/* CSS Document pour les pages de la planete "Commissions"  */
/* CSS modifiant le design des structures generales gerees dans les fichiers /common/css/ */

/* ======================================================================================================== */
/* = COMMISSIONS HEADER - CONTENEUR ======================================================================== */
/* ======================================================================================================== */

	/* HEADER - CONTENEUR : Ajout de la bordure specifique aux pages "parleCommissionsment" */
	#header{
		border-style:				solid;
		border-color:				#d15d00;
		
	}
	/*#headerbox {
		background:url(../img/background/header_plenary.png) no-repeat 50%;
	}*/

/* Surcharge des ep_autotabbox (classe uniquement utilisée dans widget.js)
	 Margin négatif pour tous les blocs de contenu des tabs afin de masquer le border-top
	 Resize en hauteur des tabs
	 Alignement vertical du contenu
----------------------------------------------------------------------------- */
.ep_autotabbox .ep_boxbody .ep_block{margin-top: -1px !important;}
.ep_autotabbox ul.ep_2columns li{max-width: 60% !important;}
.ep_autotabbox ul.ep_3columns li{max-width: 50% !important;}
.ep_autotabbox ul.ep_4columns li{max-width: 40% !important;}
.ep_autotabbox ul.ep_5columns li{max-width: 30% !important;}
.ep_autotabbox ul.ep_6columns li{max-width: 20% !important;}
.ep_autotabbox ul.ep_block li{height: 52px !important;}
.ep_autotabbox ul.ep_block li a{height: 46px !important;}
.ep_autotabbox ul.ep_block li a span{
	padding: 0 10px !important;
	height: 46px !important;
	line-height: 46px;
}
.ep_autotabbox ul.ep_block li a span.ep_align{padding: 0 !important;}

/* ======================================================================================================== */
/* = COMMISSIONS BODY - BOITE ============================================================================== */
/* ======================================================================================================== */

	/* BODY - PRODUIT EDITORIAL (element texte): Modification de la gestion des marges pour les elements textuels */
	#maincontent .ep_boxbody .ep_element1col 	.ep_elementtext,
	#maincontent .ep_boxbody .ep_element2col 	.ep_elementtext, 		
	#maincontent .ep_boxbody .ep_element3col 	.ep_elementtext,
	#maincontent .ep_boxbody .ep_elementlist1 	.ep_elementtext,
	#maincontent .ep_boxbody .ep_elementlist2 	.ep_elementtext,
	#maincontent .ep_boxbody .ep_elementpeople1	.ep_elementtext,
	#maincontent .ep_boxbody .ep_elementpeople2	.ep_elementtext{
		margin-bottom:				0;
	}
	#maincontent .ep_boxbody .ep_element1col 	.ep_elementtext p,
	#maincontent .ep_boxbody .ep_element2col 	.ep_elementtext p, 		
	#maincontent .ep_boxbody .ep_element3col 	.ep_elementtext p,
	#maincontent .ep_boxbody .ep_elementlist1 	.ep_elementtext p,
	#maincontent .ep_boxbody .ep_elementlist2 	.ep_elementtext p,
	#maincontent .ep_boxbody .ep_elementpeople1	.ep_elementtext p,
	#maincontent .ep_boxbody .ep_elementpeople2	.ep_elementtext p,
	#maincontent .ep_boxbody .ep_element1col 	.ep_elementtext ul,
	#maincontent .ep_boxbody .ep_element2col 	.ep_elementtext ul, 		
	#maincontent .ep_boxbody .ep_element3col 	.ep_elementtext ul,
	#maincontent .ep_boxbody .ep_elementlist1 	.ep_elementtext ul,
	#maincontent .ep_boxbody .ep_elementlist2 	.ep_elementtext ul,
	#maincontent .ep_boxbody .ep_elementpeople1	.ep_elementtext ul,
	#maincontent .ep_boxbody .ep_elementpeople2	.ep_elementtext ul,
	#maincontent .ep_boxbody .ep_element1col 	.ep_elementtext ol,
	#maincontent .ep_boxbody .ep_element2col 	.ep_elementtext ol, 		
	#maincontent .ep_boxbody .ep_element3col 	.ep_elementtext ol,
	#maincontent .ep_boxbody .ep_elementlist1 	.ep_elementtext ol,
	#maincontent .ep_boxbody .ep_elementlist2 	.ep_elementtext ol,
	#maincontent .ep_boxbody .ep_elementpeople1	.ep_elementtext ol,
	#maincontent .ep_boxbody .ep_elementpeople2	.ep_elementtext ol,
	#maincontent .ep_boxbody .ep_element1col 	.ep_elementtext table,
	#maincontent .ep_boxbody .ep_element2col 	.ep_elementtext table, 		
	#maincontent .ep_boxbody .ep_element3col 	.ep_elementtext table,
	#maincontent .ep_boxbody .ep_elementlist1 	.ep_elementtext table,
	#maincontent .ep_boxbody .ep_elementlist2 	.ep_elementtext table,
	#maincontent .ep_boxbody .ep_elementpeople1	.ep_elementtext table,
	#maincontent .ep_boxbody .ep_elementpeople2	.ep_elementtext table,
	#maincontent .ep_boxbody .ep_element1col 	.ep_elementtext table,
	#maincontent .ep_boxbody .ep_element2col 	.ep_elementtext table, 		
	#maincontent .ep_boxbody .ep_element3col 	.ep_elementtext table,
	#maincontent .ep_boxbody .ep_elementlist1 	.ep_elementtext table,
	#maincontent .ep_boxbody .ep_elementlist2 	.ep_elementtext table,
	#maincontent .ep_boxbody .ep_elementpeople1	.ep_elementtext table,
	#maincontent .ep_boxbody .ep_elementpeople2	.ep_elementtext table{
		padding-bottom:				12px;
	}
	#maincontent .ep_boxbody .ep_element1col 	.ep_elementtext li ul,
	#maincontent .ep_boxbody .ep_element2col 	.ep_elementtext li ul, 		
	#maincontent .ep_boxbody .ep_element3col 	.ep_elementtext li ul,
	#maincontent .ep_boxbody .ep_elementlist1 	.ep_elementtext li ul,
	#maincontent .ep_boxbody .ep_elementlist2 	.ep_elementtext li ul,
	#maincontent .ep_boxbody .ep_elementpeople1	.ep_elementtext li ul,
	#maincontent .ep_boxbody .ep_elementpeople2	.ep_elementtext li ul,
	#maincontent .ep_boxbody .ep_element1col 	.ep_elementtext li ol,
	#maincontent .ep_boxbody .ep_element2col 	.ep_elementtext li ol, 		
	#maincontent .ep_boxbody .ep_element3col 	.ep_elementtext li ol,
	#maincontent .ep_boxbody .ep_elementlist1 	.ep_elementtext li ol,
	#maincontent .ep_boxbody .ep_elementlist2 	.ep_elementtext li ol,
	#maincontent .ep_boxbody .ep_elementpeople1	.ep_elementtext li ol,
	#maincontent .ep_boxbody .ep_elementpeople2	.ep_elementtext li ol,
	#maincontent .ep_boxbody .ep_element1col 	.ep_elementtext li table,
	#maincontent .ep_boxbody .ep_element2col 	.ep_elementtext li table, 		
	#maincontent .ep_boxbody .ep_element3col 	.ep_elementtext li table,
	#maincontent .ep_boxbody .ep_elementlist1 	.ep_elementtext li table,
	#maincontent .ep_boxbody .ep_elementlist2 	.ep_elementtext li table,
	#maincontent .ep_boxbody .ep_elementpeople1	.ep_elementtext li table,
	#maincontent .ep_boxbody .ep_elementpeople2	.ep_elementtext li table,
	#maincontent .ep_boxbody .ep_element1col 	.ep_elementtext li table,
	#maincontent .ep_boxbody .ep_element2col 	.ep_elementtext li table, 		
	#maincontent .ep_boxbody .ep_element3col 	.ep_elementtext li table,
	#maincontent .ep_boxbody .ep_elementlist1 	.ep_elementtext li table,
	#maincontent .ep_boxbody .ep_elementlist2 	.ep_elementtext li table,
	#maincontent .ep_boxbody .ep_elementpeople1	.ep_elementtext li table,
	#maincontent .ep_boxbody .ep_elementpeople2	.ep_elementtext li table{
		padding-top:				6px;
		padding-bottom:				0;
	}
	
	
.subheader_prevnext {margin-top:7px !important; font-size:1.2em !important;;}
.subheader_prevnext a {text-decoration:none; color:#13334D; margin-right:15px;}
.subheader_prevnext a:hover {text-decoration:underline;}
.subheader_prevnext span {color:#A9A9A9}

	
/* ======================================================================================================== */
/* = COMMISSIONS BODY - STYLES ============================================================================== */
/* ======================================================================================================== */

.commission_boite ol {
	/*margin-left: -24px;*/
}
.spacer_left {
	margin-left: 1px !important;
}


.commission_boite .commission_label_title {
		font-weight:                bold;
		font-size:                  1.2em;
		margin-left:               	6px;
		color: 						#13334D;		
		}


.commission_boite .ep_button {
	float: 							right;
	padding: 						6px 12px;
	border: 						1px solid #DBE1E4;
	border-radius: 					5px 5px 5px 5px;
	font-size: 						0.9em;
	color: 							#195B92;
	text-transform: 				uppercase;
	background-color: 				#fff;
}
.commission_boite .ep_button a {
	color:  						#195B92;
	text-decoration:				none;
}

.commission_boite .ep_button:hover {
	background-color: 				#F4F4F4;
	color: 							#195B92;
}


#mainzone .ep_boxpaginate {
   	/*border: medium none !important;
    margin-top: -1px !important;*/
    padding: 						0 !important;
}
#contextzone .ep_boxpaginate {
    padding: 						7px 0 4px !important;
    border:							none !important;
    margin-top: 					-1px !important;
}

.ep_banner_commission {
    	background: url("../img/banner/banner_commissions_background.jpg") no-repeat right bottom #FFFFFF;
	    border: 					1px solid #C1A889;
	    color: 						#DE5F2C;
	    font-size: 					1.7em;
	    font-weight: 				bold;
	    height: 					39px;
	    margin-top: 				25px;
	    padding: 					2px 90px 6px 6px;
	    text-shadow: 				0 1px 1px #AAAAAA;
	    margin-bottom: 				25px;
	    
		}

/* If you have to mask the "Next Meeting" banner, use this following selector : */
/*
.ep_banner_commission {
    	background: none;
	    border: none;
	    height: 1px;
	    margin-top: 12px;
	    text-indent:-10000px
}
*/

.ep_banner_date	{
    	color: 						#DE5F2C;
    	font-size: 					1.5em;
    	text-shadow: 				0 1px 1px #AAA;
		}
.ep_peoplebox {
    	/*background-color: 			#FFFFFF;*/
	    border-bottom: 				1px solid #DBE1E4;
	    margin: 					12px 0 0 0 !important;
	    z-index: 					8 !important;
		}
/*.ep_peoplebox .commission_label,
.ep_peoplebox .commission_label_bleu {
    	margin: 					0;  	
}*/
 /*.commission_label,
 .commission_label_bleu {
		color: 						#FFFFFF;
	    float: 						left;
	    font-weight: 				bold;
	    padding: 					2px 6px;
    	margin: 					3px 0;
	}*/
 /*.commission_label {
		background-color:			#DE5F2C;
		margin-left: 				1px;
	}*/
 /*.commission_label_bleu {
		background-color: 			#195B92;
		margin-left: 				12px;
	}*/
 .commission_label_title {
		font-size: 					1.5em;
	    font-weight: 				bold;
	    margin-left: 				5px;
	    padding-bottom: 			12px;			
		}
.ep_element1col .commission_boite {
		padding: 					12px 12px 0;
		background-image: 			url("../../common/img/background/boxbody_bg_greylight.jpg");
		}
.commission_label_title2 {
		color: 						#13334D;
	    float: 						left;
	    /*font-size: 				1em;*/
	   	font-size: 					1.1em;
	    font-weight: 				bold;
	    margin-left: 				0;
	    /*max-width: 				360px;*/
	   	max-width: 					346px;
	    padding: 					3px 0 0 5px;
		}
.commission_label_title2 a {
		color: 						#13334D;
		text-decoration: 			none;
		}
.commission_label_title2 a:hover {
		text-decoration: 			underline;
		}			
/*.commission_boite {
		background-color: 			#FFFFFF;
	    border-bottom: 				1px solid #DBE1E4;
	    font-size: 					1.2em;
	    margin-left: 				0;
	    padding: 					12px;
	 }*/
.commission_boite .ep_elementendlink {
	    margin-top: 				-1px !important;
	    padding-left: 				0px !important;
	    padding-right: 				0px !important;	
		}
/*.commission_boite  p {
		display: 					block;
		clear: 						both;
		padding: 					6px 0;	
}*/
/*.commission_boite .commission_label {
		margin: 					4px 0;
		font-size: 					0.8em;		
}*/
.retrait {
	    margin-top: 				-1px;
	    padding-left: 				40px !important;
	    border-top: 				1px dotted #DBE1E4
}
/*.commission_boite .commission_date,
.commission_boite .commission_ref  {
    	font-size: 					0.9em;
    	font-weight: 				bold;
    	padding: 					6px 0 0 5px;
    	text-decoration:  			none;
    	float: left;	
}*/
.commission_boite .commission_ref  {
		color: 						#195B92;
		}
/*.commission_boite .commission_date  {
		color: 						#006BCF;	
}*/
		
a:hover.commission_ref  {
		text-decoration: 			underline;
		}		
.commission_boite .commission_ref {
		float: 						right;
		text-indent: 				10px;
		}
.commission_boite .ep_elementlisttext {
		padding: 					0 12px 6px 12px;
		display: 					block;
		background-color:           #FFF;
		font-size: 					1.2em;
								
		}
.commission_boite .ep_boxbody {
		border: medium none !important;
    	float: right;
    	/*font-size: 0.8em;*/
    	margin: -10px -12px -9px 0 !important;					
		}
.commission_boite .ep_elementbutton,
.commission_boite .ep_elementendlink {
		background: none !important;
		font-size: 0.8em !important;							
		}
.ep_elementlisttext_last {
		padding: 					0 12px 6px 12px;
		border: 					none;
		display: 					block;
		background-color:           #FFF;						
		}
.ep_element_padding {
		background-color: 			#FFFFFF;
	    border-bottom: 				1px solid #DBE1E4;
	    padding: 					6px 12px;   
}

.ep_element_padding.link {cursor:pointer; }
.ep_element_padding.link:hover {cursor:pointer; background-color: #F5F5F5; }

.ep_element_padding a {
    display: block;
    margin: -6px -12px !important;
    padding: 6px 12px !important;
}
.ep_element_padding a:hover {
    background-color: #F5F5F5;
}

.ep_element_padding a span {text-decoration: none;}



/*.ep_elementtext,
.ep_elementtext_last  {
    	display: 					block;
    	height: 					1%;
    	margin-top: 				-1px;
    	padding-top: 				0;
}*/
.ep_elementtext_right {
	  	 clear: 					left;
	    font-size: 					1.2em;
	    font-weight: 				bold;
		}
.ep_elementtext_right p {
    	margin-top: 				10px;
		}
.commission_depot {
		display: 					block;
    	font-size: 					0.9em;
    	/*margin: 					4px 0 0;*/		
		}
.commission_depot_title {
		color:						#13334D;
		font-weight: 				bold;		
		}
.deve {
		color: #006BCF;
	    display: block;
	    font-size: 0.9em;
	    font-weight: bold;
	    margin: 8px 0 0;
	    text-transform: uppercase;
}
		
/*.ep_elementlinks  {
    	font-size: 					1.2em;
    	margin: 					-4px 12px 6px 25px;
    	font-weight: 				bold;
}*/

.commission_boite .ep_elementlinks {
    	display: 					block;
    	font-size: 					1em;
    	margin: 					6px 0 0;
    	position: 					relative;
		}
.commission_boite ul li.ep_multi {
    	background: 				url("../../common/img/icon/boxbody_iconsmall_link_simple.png");
    	background-position: 		left 0.5em;
    	background-repeat: 			no-repeat;
    	padding-left: 				20px;
    	padding-top: 				5px;    	
		}
.ep_menuheader .commission_label {
		margin-right: 10px !important;
		margin-top: 3px !important;
		padding: 3px 8px;
		font-size: 1.2em;
		}
ul li.ep_media {
    	/*font-weight: 				bold;  */ 	
}
		
		
#maincontent .ep_greyheader .ep_boxfilter .ep_block1col .ep_data	 {
		box-shadow:none;	
}
/* ======================================================================================================== */
/* = COMMISSIONS réunions espace des commission =========================================================== */
/* ======================================================================================================== */
.commission_reunions {
    color: #195B92;
    float: left !important;
    font-size: 1.1em;
    font-weight: bold;
    margin: 2px 0 2px 6px;
    padding: 7px 2px 11px 12px;
    text-transform: uppercase;
}
#contextzone .commission_reunions {
    /*line-height: 0.5em !important;*/
   padding: 3px 0 !important;
   line-height: 1.1em;
}
.commission_reunions a {
    font-size: 1.1em !important;
}
/* ======================================================================================================== */
/* = COMMISSIONS - ICONES LANGUES ============================================================================== */
/* ======================================================================================================== */



/* ========  BG ======== */
.commission_boite ul li a.bg  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_bg_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.bg  {
		background: url("../../common/img/icon/boxbody_icon_lang_bg_link.gif") no-repeat right top;
		}
.commission_boite ul li a.bg_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_bg_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  ES ======== */
.commission_boite ul li a.es  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_es_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.es  {
		background: url("../../common/img/icon/boxbody_icon_lang_es_link.gif") no-repeat right top;
		}
.commission_boite ul li a.es_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_es_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  CS ======== */
.commission_boite ul li a.cs  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_cs_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.cs  {
		background: url("../../common/img/icon/boxbody_icon_lang_cs_link.gif") no-repeat right top;
		}
.commission_boite ul li a.cs_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_cs_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  DA ======== */
.commission_boite ul li a.da  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_da_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.da  {
		background: url("../../common/img/icon/boxbody_icon_lang_da_link.gif") no-repeat right top;
		}
.commission_boite ul li a.da_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_da_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  DE ======== */
.commission_boite ul li a.de  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_de_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.de  {
		background: url("../../common/img/icon/boxbody_icon_lang_de_link.gif") no-repeat right top;
		}
.commission_boite ul li a.de_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_de_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  ET ======== */
.commission_boite ul li a.et  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_et_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.et  {
		background: url("../../common/img/icon/boxbody_icon_lang_et_link.gif") no-repeat right top;
		}
.commission_boite ul li a.et_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_et_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  EL ======== */
.commission_boite ul li a.el  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_el_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.el  {
		background: url("../../common/img/icon/boxbody_icon_lang_el_link.gif") no-repeat right top;
		}
.commission_boite ul li a.el_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_el_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  EN ======== */
.commission_boite ul li a.en  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_en_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.en  {
		background: url("../../common/img/icon/boxbody_icon_lang_en_link.gif") no-repeat right top;
		}
.commission_boite ul li a.en_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_en_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  FR ======== */
.commission_boite ul li a.fr  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_fr_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.fr  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_fr_link.gif") no-repeat right top;
		}
.commission_boite ul li a.fr_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_fr_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  IT ======== */
.commission_boite ul li a.it  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_it_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.it  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_it_link.gif") no-repeat right top;
		}
.commission_boite ul li a.it_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_it_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  LV ======== */
.commission_boite ul li a.lv  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_lv_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.lv  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_lv_link.gif") no-repeat right top;
		}
.commission_boite ul li a.lv_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_lv_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  LT ======== */
.commission_boite ul li a.lt  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_lt_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.lt  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_lt_link.gif") no-repeat right top;
		}
.commission_boite ul li a.lt_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_lt_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  HU ======== */
.commission_boite ul li a.hu  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_hu_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.hu  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_hu_link.gif") no-repeat right top;
		}
.commission_boite ul li a.hu_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_hu_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  MT ======== */
.commission_boite ul li a.mt  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_mt_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.mt  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_mt_link.gif") no-repeat right top;
		}
.commission_boite ul li a.mt_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_mt_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  NL ======== */
.commission_boite ul li a.nl  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_nl_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.nl  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_nl_link.gif") no-repeat right top;
		}
.commission_boite ul li a.nl_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_nl_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  PL ======== */
.commission_boite ul li a.pl  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_pl_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.pl  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_pl_link.gif") no-repeat right top;
		}
.commission_boite ul li a.pl_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_pl_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  PT ======== */
.commission_boite ul li a.pt  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_pt_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.pt  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_pt_link.gif") no-repeat right top;
		}
.commission_boite ul li a.pt_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_pt_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  RO ======== */
.commission_boite ul li a.ro  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_ro_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.ro  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_ro_link.gif") no-repeat right top;
		}
.commission_boite ul li a.ro_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_ro_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  SK ======== */
.commission_boite ul li a.sk  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_sk_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.sk  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_sk_link.gif") no-repeat right top;
		}
.commission_boite ul li a.sk_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_sk_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  SL ======== */
.commission_boite ul li a.sl  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_sl_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.sl  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_sl_link.gif") no-repeat right top;
		}
.commission_boite ul li a.sl_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_sl_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  FI ======== */
.commission_boite ul li a.fi  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_fi_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.fi  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_fi_link.gif") no-repeat right top;
		}
.commission_boite ul li a.fi_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_fi_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
/* ========  SV ======== */
.commission_boite ul li a.sv  {
		background-image: 			url("../../common/img/icon/boxbody_icon_lang_sv_link.gif");
	    background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}
.commission_boite ul li a:hover.sv  {
		background: 				url("../../common/img/icon/boxbody_icon_lang_sv_link.gif") no-repeat right top;
		}
.commission_boite ul li a.sv_selected {
		background: url("../../common/img/icon/boxbody_icon_lang_sv_selected.gif") no-repeat right top;
		background-repeat: 			no-repeat;
	    display: 					inline-block;
	    height: 					13px;
	    padding: 					1px;
	    text-indent: 				-10000px;
	    width: 						13px;
		}

/* Surcharge format des images
 * -------------------------------------------------------------------------- */
#maincontent .ep_boxbody .ep_element1col .ep_elementsummary_img .ep_content a .ep_img,
#maincontent .ep_boxbody .ep_element2col .ep_elementsummary_img .ep_content a .ep_img,
#maincontent .ep_boxbody .ep_element3col .ep_elementsummary_img .ep_content a .ep_img,
#maincontent .ep_boxbody .ep_elementlist1 .ep_elementsummary_img .ep_content a .ep_img,
#maincontent .ep_boxbody .ep_elementlist2 .ep_elementsummary_img .ep_content a .ep_img,
#maincontent .ep_boxbody .ep_elementpeople1	.ep_elementsummary_img .ep_content a .ep_img,
#maincontent .ep_boxbody .ep_elementpeople2	.ep_elementsummary_img .ep_content a .ep_img{
	max-width: 250px !important;
	height: auto !important;
}

.plenary_days_button {
    float: right;
    margin-top: 12px !important;
    z-index: 1000;
}

.ep_meprole {
		display: block;
		font-size: 1.2em;
		padding-bottom: 6px;
	}

/* Délégation surcharge pour le décalage et le border du formulaire
----------------------------------------------------------------------------- */
/*#maincontent .ep_formbox{
	margin: 0;
	border: 0 none;
}*/

/* Boite elementmore fond blanc pour boite fond gris
----------------------------------------------------------------------------- */
.ep_elementmore_white {
    display: block;
    font-size: 1em;
    height: 1%;
    margin: 0 12px 12px 12px;
    padding: 12px;
    position: relative;
    background-color: white;
}
.ep_elementmore_white .ep_title {
    color: #363636;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    left: auto;
    margin: 0;
    padding: 0 0 6px;
    position: relative;
}
.ep_elementmore_white ul li.ep_simple a {
    background-image: url("../../common/img/icon/boxbody_iconsmall_link_simple.png");
    background-position: left 0.3em;
    background-repeat: no-repeat;
    color: #195B92;
    display: inline-block;
    font-size: 1.2em;
    margin: 0;
    padding: 3px 0 3px 20px;
    position: relative;
    text-decoration: none;
}
.ep_elementmore_white ul li.ep_pdf a {
    background-image: url("../../common/img/icon/boxbody_iconsmall_link_pdf.png");
    background-position: left 0.3em;
    background-repeat: no-repeat;
    color: #195B92;
    display: inline-block;
    font-size: 1.2em;
    margin: 0;
    padding: 3px 0 3px 20px;
    position: relative;
    text-decoration: none;
}
.ep_elementmore_white ul li.ep_media a {
    background-image: url("../../common/img/icon/boxbody_iconsmall_link_media.png");
    background-position: left 0.3em;
    background-repeat: no-repeat;
    color: #195B92;
    display: inline-block;
    font-size: 1.2em;
    margin: 0;
    padding: 3px 0 3px 20px;
    position: relative;
    text-decoration: none;
}
.ep_elementmore_white ul li.ep_doc a {
    background-image: url("../../common/img/icon/boxbody_iconsmall_link_doc.png");
    background-position: left 0.3em;
    background-repeat: no-repeat;
    color: #195B92;
    display: inline-block;
    font-size: 1.2em;
    margin: 0;
    padding: 3px 0 3px 20px;
    position: relative;
    text-decoration: none;
}
.ep_elementmore_white ul li.ep_simple a:hover,
.ep_elementmore_white ul li.ep_pdf a:hover,
.ep_elementmore_white ul li.ep_media a:hover,
.ep_elementmore_white ul li.ep_doc a:hover {
    text-decoration: underline;
}

/* Modifications pour blue header commissions
----------------------------------------------------------------------------- */

#body #maincontent #maincontentbox #menuzone .ep_menubox .ep_menuheader .ep_button, #body #maincontent #maincontentbox #mainzone .ep_menubox .ep_menuheader .ep_button {
    display: inline;
    float: right !important;
    margin: 0 12px;
    position: relative;
    /*right: -50px;*/
    vertical-align: middle;
}
.ep_titlecontent {
    max-width: 550px;
}

.box {
    float: left;
}
/* Adaptation margin bouton catalogue
----------------------------------------------------------------------------- */
/*.catalogue {
	background-position: center top;
    background-repeat: repeat-x;
    border: 1px solid #DBE1E4;
    border-radius: 5px 5px 5px 5px;
    color: #195B92;
    display: inline-block;
    float: right;
    font-size: 1.1em;
    margin: 6px;
    padding: 6px 12px;
    position: relative;
    text-transform: uppercase;
}*/
.catalogue {
	background: url("../../common/img/icon/boxbody_iconsmall_link_pdf.png") no-repeat scroll 0 6px transparent;
    color: #195B92;
    display: inline-block;
    float: right;
    font-size: 1.2em;
    margin: 6px;
    padding: 6px 6px 6px 22px;
    position: relative;
    cursor: pointer;
}
.catalogue a {
	text-decoration: none;
    color: #195B92;
}
.catalogue:hover {
    /*background-color: #F4F4F4;*/
   text-decoration: underline;
    
}
.results_criteria .info {
    clear: both !important;
}

.no_padding_l_b {
    padding-left: 0 !important;
    padding-bottom: 0 !important;
}

/* Highlight background-color and color are managed by java code (Highlighter) */
.highlight{
	font-weight: bold;
	margin: 0 !important;
	display: inline-table !important;
	text-indent: 0 !important;
	float: none !important;
}